body,td,th {
	font-family:"Bradley Hand ITC", "Comic Sans MS ", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
}
.bordered{
  padding:0px 15px 15px 15px;
}
body {
	background-color: #999999;
	margin: 0;
	padding: 0;
	border-right: 1px solid black;
}
a:link, a:visited {
	text-decoration: none;
	color:#003366;
}
a:link:hover, a:visited:hover {
	text-decoration: underline;
	font-weight: bolder;
	color:#000000;
}

#header {
margin-left: 5px;
}
#columnRight {
	top: 110px;
	left: 177px;
	position: absolute;
	padding-top: 1em;
	margin: 0 auto 0 0px;
}
#columnLeft {
	float: left;
	width: 175px;
	margin-left: 5px;
	padding-top: 1em;
}
#columnLeft a {
font-size:larger;
}
.imagePics {
visibility:hidden;
}
.ContactUs {
	font-weight:normal;
	font-size: medium
}
.wrap1, .wrap2, .wrap3 {
  display:inline-table;
  /* \*/display:block;/**/
  }
.wrap1 {
  float:left;
  background:url(../images/shadow.gif) right bottom no-repeat;
  }
.wrap2 {
  background:url(../images/corner_bl.gif) left bottom no-repeat;
  }
.wrap3 {
  padding:0 5px 5px 0;
  background:url(../images/corner_bl.gif)  right top no-repeat;
  }
img.jshadow {
  display:block;
  }
